#ifndef COMMON_H
#define COMMON_H

#include "utilities.h"

void addPixelToSelectedZone(Image_t t_img, int t_idx, Zone_t t_zone);
void chooseZoneForPixel(Image_t t_img, int t_idx, darray_t zones);
darray_t imgToZones(Image_t t_img);
void compress(const char*);

#endif /* COMMON_H */
